@charset "utf-8";
* {margin: 0px;padding: 0px;}
body {
  font-family: "CoconOT-Light", "Lucida Sans", "Lucida Grande";
  font-size: 13px;
  color: #444;
  background-color: #eeebe5;
}

@font-face {
  font-family: 'CoconOT-Bold';
  src: url('/font/CoconOT-Bold.otf');
}
@font-face {
  font-family: 'CoconOT-Light';
  src: url('/font/CoconOT-Light.otf');
}

img {border: none;}
a {color: #444; text-decoration: none;}
a:hover {text-decoration: underline;}
/*
a.more {text-decoration: none;font-weight: bold;background-color: #444;color: #eeebe5;border-radius: 3px;-moz-border-radius: 3px;-webkit-border-radius: 3px;padding: 5px 10px;line-height: 25px;}
a.more:hover {background-color: #999;color: black;}
*/
a.more {text-decoration: none; font-weight: bold; color: #eeebe5;}
a.more:hover {text-decoration: underline;}

h1 {font-size: 25px;margin-bottom: 15px;text-shadow: 1px 1px 0 white;letter-spacing: -0.5px;}
h2 {font-size: 16px;letter-spacing: -0.1em;}
h3 {font-size: 16px;text-shadow: 1px 1px 0 white;letter-spacing: -0.5px;}
h4 {
  font-size: 16px;
  font-weight: normal;
  margin-bottom: 10px;
}
ul {margin-left: 30px;margin-top: -15px;margin-bottom: 10px;line-height: 20px;}
.clearb {clear: both;}
.field {background-color: white;height: 25px;width: 350px; /*border: none;*/ border: 1px solid #FFFFFF; }
.field2 {background-color: white;height: 25px;width: 178px; /*border: none;*/ border: 1px solid #FFFFFF; }
.textarea {background-color: white; width: 350px; /*border: none;*/ border: 1px solid #FFFFFF; }
.select {background-color: white; height: 25px; border: 1px solid #FFFFFF; }
.mid {vertical-align: middle;}
.btn {
  text-decoration: none;
  font-weight: bold;
  padding: 10px 20px;
  /*background-color: #444;*/
  background-color: #391318;
  color: #eeebe5;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border: none;
}
.btn:hover {
  /*background-color: #999;*/
  background-color: #d0007b;
  color: black;
  cursor:pointer;
}
.design {color: #d0007b;}
.logic {color: #009d6d;}
.usability {color: #eb6e07;}
.seo {color: #00a0d1;}
.media {color: #711e80;}
.set {margin: auto;width: 760px;padding: 60px 0;}
.set .content .homepage {
  width: 760px;
  margin-left: -125px;
}
.set.christmas {
  background-image: url(/images/christmas.png);
  background-repeat: no-repeat;
  background-position: 100% 0%;
}
.set .icon {float:right;}
.set .logo {float: left;margin-left: -45px;width: 130px;height: 112px;}
.set .menu {float: left;width: 552px;height: 45px;margin-top: 67px;padding-left: 123px;background-image: url(/images/bg_menu.png);background-repeat: no-repeat;background-position: 100% 100%;}

.ddsmoothmenu {
  float: left;
  height: 35px;
}

.ddsmoothmenu ul {

    z-index:100;

    margin: 0;

    padding: 0;

    list-style-type: none;

}



/*Top level list items*/

.ddsmoothmenu ul li {
  position: relative;
  display: inline;
  float: left;
  padding: 0px;
  margin: 0px;
  height: 30px;
  z-index: 10;

}

.ddsmoothmenu ul li a {
  display: block;
  text-decoration: none;
  margin: 0px;
  /*padding: 0 20px;*/
  padding: 0;
  line-height: 30px;

}

.ddsmoothmenu ul li.current_page_item a {


}

* html .ddsmoothmenu ul li a { /*IE6 hack to get sub menu links to behave correctly*/

  display: inline-block;

}

.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited {
  color: #391318;
}

.ddsmoothmenu ul li a.selected { /*CSS class that's dynamically added to the currently active menu items' LI A element*/


}

.ddsmoothmenu ul li a:hover {


}    

.ddsmoothmenu  ul li ul li a:hover {
  height: auto;
  color: white;
  background-color: #391318;

}    

/*1st sub level menu*/

.ddsmoothmenu ul li ul {

    position: absolute;

    left: 0;

    display: none; /*collapse all sub menus to begin with*/

    visibility: hidden;

}

/*Sub level menu list items (undo style from Top level List Items)*/

.ddsmoothmenu ul li ul li { display: list-item; float: none; height: auto; }

/*All subsequent sub menu levels vertical offset after 1st level sub menu */

.ddsmoothmenu ul li ul li ul { top: 0; }

/* Sub level menu links style */

.ddsmoothmenu ul li ul li a {
  width: 200px; /*width of sub menus*/
  padding: 10px;
  margin-bottom: -1px;
  margin-left: -1px;
  border: 1px solid #391318;
  height: auto;
  line-height: 15px;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -khtml-border-radius: 5px;
  background-color: #EEEBE5;

}

.ddsmoothmenu ul li.current_page_item ul li a { background-image: none; }



/* Holly Hack for IE \*/

* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/



.rightarrowclass { position: absolute; top: 16px; right: 10px; }

.downarrowclass { position: absolute; top: 18px; right: 5px; margin-right: -1px; }

.set .leftbar {float: left;width: 85px;margin-top: 40px;margin-left: 0px;}
.set  .rightbar {
  float: right;
  width: 370px;
  margin-left: 25px;
  margin-right: -5px;
  line-height: 0px;
}
.set .rightbar img {
  padding: 5px;
  height: 105px;
  width: 175px;
}
.set .content {float: left;width: 550px;padding-left: 125px;margin-top: 40px;line-height: 25px;margin-bottom: 20px;}

.set  .content h3 a {
  color: #666;
}
.set  .content  h3.current a {
  font-family: CoconOT-bold;
  color: #391318;
}

.set .content .homepage .testimonial {
  font-size: 13px;
  color: #7c7875;
  line-height: 30px;
}
.set .content .homepage .testimonial h1 {
  font-family: CoconOT-Bold;
  font-size: 24px;
  color: #391318;
}
.set .content .homepage .testimonial .red {
  color: #d0007a;
}
.set .content .homepage .testimonial .ppl {
  font-size: 12px;
  color: #444;
  line-height: 20px;
}
.set .content .homepage ul {
  list-style-type: none;
  font-size: 13px;
}

.set .content .homepage #slider1 {
  width: 760px; /* important to be same as image width */
  height: 300px; /* important to be same as image height */
  position: relative; /* important */
  overflow: hidden;
  margin-bottom: 50px;
}

.set .content .homepage #slider1Content {
  width: 760px; /* important to be same as image width or wider */
  position: absolute;
  top: 15px;
  margin-left: 0;
}
.set .content .homepage .slider1Image {
    float: left;
    position: relative;
  display: none;
}
.set .content .homepage .slider1Image span {
  position: absolute;
  padding: 0;
  width: 760px;
  color: #7c7875;
  display: none;
}
.set .content .homepage .right h1 {
  display: block;
  font-family: CoconOT-Bold;
  font-size: 22px;
  color: #391318;
  margin-bottom: 10px;
}
.set .content .homepage .right h2 {
  display: block;
  font-family: CoconOT-Bold;
  font-size: 16px;
  color: #D0007A;
  margin-bottom: 5px;
}
.set .content .homepage .right a {
  display: block;
  font-family: CoconOT-Light;
  color: #D0007A;
  margin-bottom: 5px;
  margin-top: 5px;
}
.set .content .homepage .list_carousel {
  background-color: #ccc;
  width: 760px;
  margin-bottom: 50px;
  height: 300px;
}
.set .content .homepage .list_carousel ul {
  margin: 0;
  padding: 0;
  list-style: none;
  display: block;
}
.set .content .homepage .list_carousel  ul li {
  font-size: 40px;
  color: #999;
  text-align: center;
  width: 760px;
  height: 300px;
  display: block;
  float: left;
  line-height: 300px;
  position: relative;
}
.set .content .homepage .list_carousel span   {
  width: 760px;
  color: #7c7875;
  display: block;
  position: absolute;
  top: 0px;
  text-align: left;
  right: 0px;
}
.set .content .homepage .list_carousel  .right   {
  width: 320px !important;
  height: 240px;
  font-size: 13px;
  line-height: 25px;
  padding: 30px;
}
.set  .content  .homepage  .control {
  float: right;
  margin-right: 5px;
  position: relative;
  right: 10px;
  bottom: 40px;
}
.set .content .portfolio ul {
  list-style-type: none;
  font-size: 13px;
}
.set .content .portfolio .right h1 {
  display: block;
  font-family: CoconOT-Bold;
  font-size: 22px;
  color: #391318;
  margin-bottom: 0px;
}
.set .content .portfolio .right h2 {
  display: block;
  font-family: CoconOT-Bold;
  font-size: 16px;
  color: #D0007A;
  margin-bottom: 5px;
}
.set .content .portfolio .right a {
  /*font-family: CoconOT-Bold;*/
  font-family: CoconOT-Light;
  color: #D0007A;
}
.set .content .portfolio .list_carousel {
  background-color: #ccc;
  width: 550px;
  margin-bottom: 25px;
  height: 400px;
}
.set .content .portfolio .list_carousel ul {
  margin: 0;
  padding: 0;
  list-style: none;
  display: block;
}
.set .content .portfolio .list_carousel ul li {
  font-size: 40px;
  color: #999;
  text-align: center;
  width: 550px;
  height: 400px;
  display: block;
  float: left;
  line-height: 300px;
  position: relative;
}
.set .content .portfolio .list_carousel span {
  width: 550px;
  color: #7c7875;
  display: block;
  position: absolute;
  text-align: left;
  right: 0px;
  bottom: 0px;
}
.set .content .portfolio .list_carousel  .right {
  width: 490px !important;
  height: 70px;
  font-size: 13px;
  line-height: 25px;
  padding: 15px 30px;
}
.set .content .portfolio .control {
  float: right;
  margin-right: 5px;
  position: relative;
  right: 10px;
  bottom: 40px;
}

.set .content .sep {
  height: 20px;
  float: left;
  width: 100%;
  background-image: url(/images/bg-sep.png);
  background-repeat: repeat-x;
}
.content  a.goto {font-size: 15px;}
.set .content p {margin-bottom: 20px;}
.set .content a {/*color: #069;*/ color: #391318;}
.set .content a:hover {text-decoration: underline; color: #d0007b;}

.set .content .inbox {margin-bottom: 20px;width: 550px;}
.set .content .changebox {margin-bottom: 20px;width: 550px;height: 335px;}

.set .content .caselist {margin-bottom: 40px;border-bottom: 3px solid #391318; padding-bottom: 20px;}
.set .content .caselistwithoutline {margin-bottom: 40px; padding-bottom: 20px;}

.set .content .contact {font-size: 13px;}
.set .content .cl {float: left;width: 125px;font-size: 13px;}
.set .content .cl2 {float: left;width: 297px;font-size: 13px;}
.set .content .cr {float: left;width: 425px;margin-bottom: 10px;font-size: 13px;}
.set .content .cr2 {float: left;width: 178px;margin-bottom: 10px;font-size: 13px;}
.set .content .crr {float: left;width: 475px;margin-bottom: 10px;font-size: 12px;text-align: right;}
.set  .footer  {text-align: right;font-size: 11px;margin-top: 15px;clear: both;}
.set .footer p {text-align: right;font-size: 11px;margin-top: 25px;}
.set .footer a {margin: 5px;}
.set .footer img {
  margin-bottom: -10px;
  margin-right: -5px;
}

/* CSS Portfolio */
.lof-slidecontent, .lof-slidecontent a {
  color:white;  
}
.lof-slidecontent a.readmore{
  color:#58B1EA;
  font-size:95%;
}
.lof-slidecontent{
  position:relative;
  overflow:hidden;
  /*border:1px solid black;*/
}
.lof-slidecontent .preload{
  height:100%;
  width:100%;
  position:absolute;
  top:0;
  left:0;
  z-index:100000;
  text-align:center;
  background:white;
}
.lof-slidecontent .preload div{
  height:100%;
  width:100%;
  background:transparent url(/images/load-indicator.gif) no-repeat scroll 50% 50%;
}
.lof-main-outer{
  position:relative;
  height:100%;
  width:900px;
  z-index:3px;
  overflow:hidden;
}

/*******************************************************/
.lof-main-item-desc{
  z-index:100px;
  position:absolute;
  bottom:15px;
  left:0px;
  width:395px;
  background:url(/images/bg_trans.png);
  height:100px;
  /* filter:0.7(opacity:60) */
  padding:10px;
  margin-left: 10px;
}
.lof-main-item-desc p{
  margin: 0 5px;
  padding: 8px 0;
}

/* main flash */
ul.lof-main-wapper{
  /* margin-right:auto; */
  overflow:hidden;
  background:transparent url(/images/load-indicator.gif) no-repeat scroll 50% 50%;
  padding:0px;
  margin:0;
  position:absolute;
  overflow:hidden;
}
ul.lof-main-wapper li{
  overflow:hidden;
  padding:0px;
  margin:0px;
  float:left;
  position:relative;
}
.lof-opacity {
  overflow:visible  !important;;
  position:absolute !important;
}
.lof-opacity  li{
  position:absolute  !important;;
  top:0;
  left:0;
  float:inherit  !important;
}
ul.lof-main-wapper li img{
  padding:0px;  
}

/* item navigator */
.lof-navigator-wapper {
  position:absolute;
  bottom:10px;
  right:10px;
  background:black;
  padding:5px 15px;
  -moz-border-radius:5px 5px 5px 5px;
}
.lof-navigator-outer{
  position:relative;
  z-index:100;
  height:180px;
  width:310px;
  overflow:hidden;
  color:white;
  float:left
}
ul.lof-navigator{
  top:0;
  padding:0;
  margin:0;
  position:absolute;
  width:100%;
}
ul.lof-navigator li{
  cursor:hand; 
  cursor:pointer;
  list-style:none;
  padding:0;
  margin-left:0px;
  overflow:hidden;
  float:left;
  display:block;
  text-align:center;
}
ul.lof-navigator li.active , ul.lof-navigator li:hover  {
  background:white;
  color:black;
  display:block;
}











































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
